<?php
include("core/init.php");
include("session.php");


$mainTable="trn_upcoming_courses";


/*getting location details*/
$populatePackages=[];
$populatePackages = Db::getInstance()->get_results("select id,package_name from packages where display_package=1 and province_id=".$_POST['provinceId']);

//print_R($populateLocation); exit();
/*end changes*/

if(!empty($populatePackages))
    echo json_encode(['success'=>1,'data'=>$populatePackages]);
else
    echo json_encode(['success'=>0,'data'=>$populatePackages]);
?>